variables:
  DEBUG_VAR: "false"
  OVERRIDE_VAR: "default value"

before_script:
  - echo "Before script section"

local-job:
  image: busybox:latest
  stage: build
  before_script:
    - echo "before_script from 'include-local' task"
  script:
    - echo "Do your build here"
    - echo $DEBUG_VAR
    - echo $OVERRIDE_VAR
 